/* Introduction */
.introduction-content {
  text-align: justify;
}

.intro-subtitle {
  color: var(--blue-text);
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 16%;
}

.introduction-content img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
  display: block;
  margin: auto;
}

.introduction-content span {
  text-align: center;
  display: inline-block;
  width: 100%;
}